Bug 866067 - DeviceCreateError: ('lvcreate failed for vg/lv_swap: Volume group "vg" not found\n', 'vg-lv_swap')
DeviceCreateError: ('lvcreate failed for vg/lv_swap: Volume group "vg" not ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
17
All Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
abrt_hash:f8cae59052d3f5b3a577a7f2b69...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-13 12:15 EDT by Itamar Reis Peixoto
Modified: 2013-07-31 19:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:55:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: anaconda-tb-Uy1qQs (366.93 KB, text/plain)
2012-10-13 12:15 EDT, Itamar Reis Peixoto
no flags Details

  None (edit)
Description Itamar Reis Peixoto 2012-10-13 12:15:02 EDT
libreport version: 2.0.10
cmdline:        /usr/bin/python  /usr/sbin/anaconda
executable:     /usr/sbin/anaconda
exnFileName:    /tmp/anaconda-tb-Uy1qQs
hashmarkername: anaconda
kernel:         3.3.4-5.fc17.i686
other involved packages: 
product:        Fedora
release:        Cannot get release name.
time:           Sat 13 Oct 2012 01:14:28 PM BRT
version:        17

anaconda-tb-Uy1qQs: Text file, 375741 bytes

description:
:The following was filed automatically by anaconda:
:anaconda 17.29 exception report
:Traceback (most recent call first):
:  File "/usr/lib/python2.7/site-packages/pyanaconda/storage/devices.py", line 796, in create
:    raise DeviceCreateError(str(e), self.name)
:  File "/usr/lib/python2.7/site-packages/pyanaconda/storage/deviceaction.py", line 241, in execute
:    self.device.create(intf=intf)
:  File "/usr/lib/python2.7/site-packages/pyanaconda/storage/devicetree.py", line 320, in processActions
:    action.execute(intf=self.intf)
:  File "/usr/lib/python2.7/site-packages/pyanaconda/storage/__init__.py", line 375, in doIt
:    self.devicetree.processActions()
:  File "/usr/lib/python2.7/site-packages/pyanaconda/packages.py", line 122, in turnOnFilesystems
:    anaconda.storage.doIt()
:  File "/usr/lib/python2.7/site-packages/pyanaconda/dispatch.py", line 383, in dispatch
:    self.dir = self.steps[self.step].target(self.anaconda)
:  File "/usr/lib/python2.7/site-packages/pyanaconda/dispatch.py", line 247, in go_forward
:    self.dispatch()
:  File "/usr/lib/python2.7/site-packages/pyanaconda/gui.py", line 1201, in nextClicked
:    self.anaconda.dispatch.go_forward()
:  File "/usr/lib/python2.7/site-packages/pyanaconda/gui.py", line 1324, in keyRelease
:    self.nextClicked()
:DeviceCreateError: ('lvcreate failed for vg/lv_swap:   Volume group "vg" not found\n', 'vg-lv_swap')

environ:
:LANG=en_US.UTF-8
:LC_NUMERIC=C
:TERM=linux
:BOOT_IMAGE=vmlinuz
:XAUTHORITY=/root/.Xauthority
:GLADEPATH=/tmp/updates/:/tmp/updates/data/ui/:ui/:/usr/share/anaconda/ui/:/usr/share/python-meh/
:SHLVL=0
:PYTHONPATH=/tmp/updates
:PWD=/
:GNOME_DISABLE_CRASH_DIALOG=1
:LIBUSER_CONF=/tmp/libuser.yq8gWE
:LVM_SUPPRESS_FD_WARNINGS=1
:initrd=initrd.img
:MALLOC_PERTURB_=204
:TZ=America/Sao_Paulo
:GCONF_GLOBAL_LOCKS=1
:HOME=/tmp
:PIXMAPPATH=/tmp/updates/pixmaps/:/tmp/updates/:/tmp/product/pixmaps/:/tmp/product/:pixmaps/:/usr/share/anaconda/pixmaps/:/usr/share/pixmaps/:/usr/share/anaconda/:/usr/share/python-meh/:/usr/share/icons/Fedora/48x48/apps/
:PATH=/usr/bin:/bin:/sbin:/usr/sbin:/mnt/sysimage/bin:/mnt/sysimage/usr/bin:/mnt/sysimage/usr/sbin:/mnt/sysimage/sbin:/sbin:/usr/sbin
:MALLOC_CHECK_=2
:DISPLAY=:1
Comment 1 Itamar Reis Peixoto 2012-10-13 12:15:11 EDT
Created attachment 626597 [details]
File: anaconda-tb-Uy1qQs
Comment 2 Alexander Todorov 2013-04-24 07:06:48 EDT
Hi guys,
this bug is preventing me from installing F17 into KVM guest. It's pretty annoying. It's a default DVD install.
Comment 3 David Lehman 2013-04-24 10:45:05 EDT
From syslog (the original reporter's):
16:13:49,603 ERR kernel:[  253.885414] ata1.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x0
16:13:49,603 ERR kernel:[  253.885421] ata1.00: BMDMA2 stat 0x82d0001
16:13:49,603 ERR kernel:[  253.885427] ata1.00: failed command: DATA SET MANAGEMENT
16:13:49,603 ERR kernel:[  253.885437] ata1.00: cmd 06/01:01:00:00:00/00:00:00:00:00/a0 tag 0 dma 512 out
16:13:49,603 ERR kernel:[  253.885439]          res 51/04:01:00:00:00/00:00:00:00:00/a0 Emask 0x1 (device error)
16:13:49,603 ERR kernel:[  253.885444] ata1.00: status: { DRDY ERR }
16:13:49,603 ERR kernel:[  253.885447] ata1.00: error: { ABRT }
16:13:49,603 WARNING kernel:[  253.885458] ata1.00: device reported invalid CHS sector 0
16:13:49,603 INFO kernel:[  253.885468] sd 0:0:0:0: [sda]  Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
16:13:49,603 INFO kernel:[  253.885474] sd 0:0:0:0: [sda]  Sense Key : Aborted Command [current] [descriptor]
16:13:49,603 WARNING kernel:[  253.885481] Descriptor sense data with sense descriptors (in hex):
16:13:49,603 INFO kernel:[  253.885484]         72 0b 00 00 00 00 00 0c 00 0a 80 00 00 00 00 00 
16:13:49,603 INFO kernel:[  253.885496]         00 00 00 00 
16:13:49,603 INFO kernel:[  253.885502] sd 0:0:0:0: [sda]  Add. Sense: No additional sense information
16:13:49,603 INFO kernel:[  253.885509] sd 0:0:0:0: [sda] CDB: Write same(16): 93 08 00 00 00 00 00 00 08 00 00 00 08 00 00 00
16:13:49,603 ERR kernel:[  253.885525] end_request: I/O error, dev sda, sector 2048
16:13:51,074 WARNING kernel:[  255.356407] lvm: sending ioctl 1261 to a partition!
16:13:51,074 WARNING kernel:[  255.356413] lvm: sending ioctl 1261 to a partition!
16:13:51,770 WARNING kernel:[  256.052733] lvm: sending ioctl 1261 to a partition!
16:13:51,770 WARNING kernel:[  256.052739] lvm: sending ioctl 1261 to a partition!
16:13:52,614 WARNING kernel:[  256.896627] lvm: sending ioctl 1261 to a partition!
16:13:52,614 WARNING kernel:[  256.896634] lvm: sending ioctl 1261 to a partition!
16:13:52,614 WARNING kernel:[  256.896638] lvm: sending ioctl 1261 to a partition!


Alexander, you should check your logs.
Comment 4 Fedora End Of Life 2013-07-03 18:12:53 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 19:55:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.